if test `eval echo ${libdir}` = NONE/lib ; then
case ${os_name} in
Linux)
- os_processor=`uname -p 2>/dev/null`
- case ${os_processor} in
- x86_64)
- libdir=/usr/lib64
- ;;
- *)
- libdir=/usr/lib
- ;;
- esac
- ;;
+ os_processor=`uname -p 2>/dev/null`
+ case ${os_processor} in
+ x86_64)
+ libdir=/usr/lib64
+ ;;
+ *)
+ libdir=/usr/lib
+ ;;
+ esac
+ ;;
*)
- libdir=/usr/lib
- ;;
+ libdir=/usr/lib
+ ;;
esac
fi
BA_CHECK_SQLITE3_DB
-BA_CHECK_SQLITE_DB
+# BA_CHECK_SQLITE_DB
BA_CHECK_DBI_DB
if test $have_xattr = no; then
AC_CHECK_FUNCS(extattr_get_file extattr_set_file extattr_list_file,
- [
+ [
have_xattr=yes
AC_DEFINE([HAVE_EXTATTR_GET_FILE],1,[Define to 1 if you have the 'extattr_get_file' function.])
AC_DEFINE([HAVE_EXTATTR_SET_FILE],1,[Define to 1 if you have the 'extattr_set_file' function.])
AC_DEFINE([HAVE_EXTATTR_LIST_FILE],1,[Define to 1 if you have the 'extattr_list_file' function.])
- ]
+ ]
)
fi
if test $have_xattr = yes; then
have_extattr_string_in_libc=no
AC_CHECK_FUNCS(extattr_namespace_to_string extattr_string_to_namespace,
- [
- have_extattr_string_in_libc=yes
+ [
+ have_extattr_string_in_libc=yes
AC_DEFINE([HAVE_EXTATTR_NAMESPACE_TO_STRING],1,[Define to 1 if you have the 'extattr_namespace_to_string' function.])
AC_DEFINE([HAVE_EXTATTR_STRING_TO_NAMESPACE],1,[Define to 1 if you have the 'extattr_string_to_namespace' function.])
- ]
+ ]
)
dnl
dnl If extattr_namespace_to_string and extattr_string_to_namespace are not in libc see if they are in libutil
dnl
if test $have_extattr_string_in_libc = no; then
- AC_CHECK_LIB(util, extattr_namespace_to_string extattr_string_to_namespace,
- [
- AC_DEFINE([HAVE_EXTATTR_NAMESPACE_TO_STRING],1,[Define to 1 if you have the 'extattr_namespace_to_string' function.])
- AC_DEFINE([HAVE_EXTATTR_STRING_TO_NAMESPACE],1,[Define to 1 if you have the 'extattr_string_to_namespace' function.])
- FDLIBS="-lutil $FDLIBS"
- ]
- )
+ AC_CHECK_LIB(util, extattr_namespace_to_string extattr_string_to_namespace,
+ [
+ AC_DEFINE([HAVE_EXTATTR_NAMESPACE_TO_STRING],1,[Define to 1 if you have the 'extattr_namespace_to_string' function.])
+ AC_DEFINE([HAVE_EXTATTR_STRING_TO_NAMESPACE],1,[Define to 1 if you have the 'extattr_string_to_namespace' function.])
+ FDLIBS="-lutil $FDLIBS"
+ ]
+ )
fi
fi
if test $have_xattr = no; then
AC_CHECK_HEADER(sys/xattr.h, [ AC_DEFINE(HAVE_SYS_XATTR_H,1,[Defines if your system have the sys/xattr.h header file])] , )
AC_CHECK_FUNCS(llistxattr lgetxattr lsetxattr,
- [
+ [
have_xattr=yes
AC_DEFINE([HAVE_LLISTXATTR],1,[Define to 1 if you have the 'llistxattr' function.])
AC_DEFINE([HAVE_LGETXATTR],1,[Define to 1 if you have the 'lgetxattr' function.])
AC_DEFINE([HAVE_LSETXATTR],1,[Define to 1 if you have the 'lsetxattr' function.])
- ]
+ ]
)
if test $have_xattr = no; then
- AC_CHECK_FUNCS(listxattr getxattr setxattr,
+ AC_CHECK_FUNCS(listxattr getxattr setxattr,
[
- have_xattr=yes
- AC_DEFINE([HAVE_LISTXATTR],1,[Define to 1 if you have the 'listxattr' function.])
- AC_DEFINE([HAVE_GETXATTR],1,[Define to 1 if you have the 'getxattr' function.])
- AC_DEFINE([HAVE_SETXATTR],1,[Define to 1 if you have the 'setxattr' function.])
+ have_xattr=yes
+ AC_DEFINE([HAVE_LISTXATTR],1,[Define to 1 if you have the 'listxattr' function.])
+ AC_DEFINE([HAVE_GETXATTR],1,[Define to 1 if you have the 'getxattr' function.])
+ AC_DEFINE([HAVE_SETXATTR],1,[Define to 1 if you have the 'setxattr' function.])
]
- )
+ )
fi
fi
AC_CHECK_FUNCS(openat fstatat unlinkat fchownat futimesat,
[
have_xattr=yes
- AC_DEFINE([HAVE_OPENAT],1,[Define to 1 if you have the 'openat' function.])
- AC_DEFINE([HAVE_FSTATAT],1,[Define to 1 if you have the 'fstatat' function.])
- AC_DEFINE([HAVE_UNLINKAT],1,[Define to 1 if you have the 'unlinkat' function.])
- AC_DEFINE([HAVE_FCHOWNAT],1,[Define to 1 if you have the 'fchownat' function.])
- AC_DEFINE([HAVE_FUTIMESAT],1,[Define to 1 if you have the 'futimesat' function.])
+ AC_DEFINE([HAVE_OPENAT],1,[Define to 1 if you have the 'openat' function.])
+ AC_DEFINE([HAVE_FSTATAT],1,[Define to 1 if you have the 'fstatat' function.])
+ AC_DEFINE([HAVE_UNLINKAT],1,[Define to 1 if you have the 'unlinkat' function.])
+ AC_DEFINE([HAVE_FCHOWNAT],1,[Define to 1 if you have the 'fchownat' function.])
+ AC_DEFINE([HAVE_FUTIMESAT],1,[Define to 1 if you have the 'futimesat' function.])
]
)
if test $have_xattr = yes; then
AC_CHECK_LIB(nvpair, nvlist_next_nvpair,
[
- AC_DEFINE([HAVE_NVLIST_NEXT_NVPAIR],1,[Define to 1 if you have the 'nvlist_next_nvpair' function.])
+ AC_DEFINE([HAVE_NVLIST_NEXT_NVPAIR],1,[Define to 1 if you have the 'nvlist_next_nvpair' function.])
FDLIBS="-lnvpair $FDLIBS"
]
)
please either load the xattr libraries or rerun configure without --enable-xattr])
else
if test $have_xattr = yes; then
- AC_DEFINE([HAVE_XATTR],1,[Extended Attributes support])
+ AC_DEFINE([HAVE_XATTR],1,[Extended Attributes support])
fi
fi
fi
src/cats/grant_mysql_privileges \
src/cats/drop_mysql_tables \
src/cats/drop_mysql_database \
- src/cats/create_sqlite_database \
- src/cats/update_sqlite_tables \
- src/cats/make_sqlite_tables \
- src/cats/grant_sqlite_privileges \
- src/cats/drop_sqlite_tables \
- src/cats/drop_sqlite_database \
src/cats/create_sqlite3_database \
src/cats/update_sqlite3_tables \
src/cats/make_sqlite3_tables \
updatedb/update_mysql_tables_9_to_10 \
updatedb/update_sqlite3_tables_9_to_10 \
updatedb/update_postgresql_tables_9_to_10 \
- updatedb/update_sqlite_tables_9_to_10 \
updatedb/update_mysql_tables_10_to_11 \
updatedb/update_sqlite3_tables_10_to_11 \
updatedb/update_postgresql_tables_10_to_11 \
- updatedb/update_sqlite_tables_10_to_11 \
$PFILES ],
[ ]
)
--with-sqlite3[=DIR] Include SQLite3 support. DIR is the SQLite3 base
install directory, default is to search through a
number of common places for the SQLite3 files.
- --with-sqlite[=DIR] Include SQLite support. DIR is the SQLite base
- install directory, default is to search through a
- number of common places for the SQLite files.
--with-dbi[=DIR] Include DBI support. DIR is the DBD base install
directory, default is to search through a number of
common places for the DBI files.
else
lt_cv_nm_interface="BSD nm"
echo "int some_variable = 0;" > conftest.$ac_ext
- (eval echo "\"\$as_me:5995: $ac_compile\"" >&5)
+ (eval echo "\"\$as_me:5992: $ac_compile\"" >&5)
(eval "$ac_compile" 2>conftest.err)
cat conftest.err >&5
- (eval echo "\"\$as_me:5998: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
+ (eval echo "\"\$as_me:5995: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
(eval "$NM \"conftest.$ac_objext\"" 2>conftest.err > conftest.out)
cat conftest.err >&5
- (eval echo "\"\$as_me:6001: output\"" >&5)
+ (eval echo "\"\$as_me:5998: output\"" >&5)
cat conftest.out >&5
if $GREP 'External.*some_variable' conftest.out > /dev/null; then
lt_cv_nm_interface="MS dumpbin"
;;
*-*-irix6*)
# Find out which ABI we are using.
- echo '#line 7222 "configure"' > conftest.$ac_ext
+ echo '#line 7219 "configure"' > conftest.$ac_ext
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:9437: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:9434: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:9441: \$? = $ac_status" >&5
+ echo "$as_me:9438: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:9776: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:9773: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:9780: \$? = $ac_status" >&5
+ echo "$as_me:9777: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:9881: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:9878: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:9885: \$? = $ac_status" >&5
+ echo "$as_me:9882: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:9936: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:9933: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:9940: \$? = $ac_status" >&5
+ echo "$as_me:9937: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<_LT_EOF
-#line 12692 "configure"
+#line 12689 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<_LT_EOF
-#line 12788 "configure"
+#line 12785 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:14800: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:14797: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:14804: \$? = $ac_status" >&5
+ echo "$as_me:14801: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:14899: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:14896: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:14903: \$? = $ac_status" >&5
+ echo "$as_me:14900: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:14951: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:14948: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:14955: \$? = $ac_status" >&5
+ echo "$as_me:14952: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
if test `eval echo ${libdir}` = NONE/lib ; then
case ${os_name} in
Linux)
- os_processor=`uname -p 2>/dev/null`
- case ${os_processor} in
- x86_64)
- libdir=/usr/lib64
- ;;
- *)
- libdir=/usr/lib
- ;;
- esac
- ;;
+ os_processor=`uname -p 2>/dev/null`
+ case ${os_processor} in
+ x86_64)
+ libdir=/usr/lib64
+ ;;
+ *)
+ libdir=/usr/lib
+ ;;
+ esac
+ ;;
*)
- libdir=/usr/lib
- ;;
+ libdir=/usr/lib
+ ;;
esac
fi
-
-db_found=no
-{ echo "$as_me:$LINENO: checking for SQLite support" >&5
-echo $ECHO_N "checking for SQLite support... $ECHO_C" >&6; }
-
-# Check whether --with-sqlite was given.
-if test "${with_sqlite+set}" = set; then
- withval=$with_sqlite;
- if test "$withval" != "no"; then
- if test "$withval" = "yes"; then
- if test -f /usr/local/include/sqlite.h; then
- SQLITE_INCDIR=/usr/local/include
- if test -d /usr/local/lib64; then
- SQLITE_LIBDIR=/usr/local/lib64
- else
- SQLITE_LIBDIR=/usr/local/lib
- fi
- SQLITE_BINDIR=/usr/local/bin
- elif test -f /usr/include/sqlite.h; then
- SQLITE_INCDIR=/usr/include
- if test -d /usr/lib64; then
- SQLITE_LIBDIR=/usr/lib64
- else
- SQLITE_LIBDIR=/usr/lib
- fi
- SQLITE_BINDIR=/usr/bin
- elif test -f $prefix/include/sqlite.h; then
- SQLITE_INCDIR=$prefix/include
- if test -d $prefix/lib64; then
- SQLITE_LIBDIR=$prefix/lib64
- else
- SQLITE_LIBDIR=$prefix/lib
- fi
- SQLITE_BINDIR=$prefix/bin
- else
- { echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6; }
- { { echo "$as_me:$LINENO: error: Unable to find sqlite.h in standard locations" >&5
-echo "$as_me: error: Unable to find sqlite.h in standard locations" >&2;}
- { (exit 1); exit 1; }; }
- fi
- else
- if test -f $withval/sqlite.h; then
- SQLITE_INCDIR=$withval
- SQLITE_LIBDIR=$withval
- SQLITE_BINDIR=$withval
- elif test -f $withval/include/sqlite.h; then
- SQLITE_INCDIR=$withval/include
- if test -d $withval/lib64; then
- SQLITE_LIBDIR=$withval/lib64
- else
- SQLITE_LIBDIR=$withval/lib
- fi
- SQLITE_BINDIR=$withval/bin
- else
- { echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6; }
- { { echo "$as_me:$LINENO: error: Invalid SQLite directory $withval - unable to find sqlite.h under $withval" >&5
-echo "$as_me: error: Invalid SQLite directory $withval - unable to find sqlite.h under $withval" >&2;}
- { (exit 1); exit 1; }; }
- fi
- fi
- SQL_INCLUDE=-I$SQLITE_INCDIR
- SQL_LFLAGS="-L$SQLITE_LIBDIR -lsqlite"
- SQL_BINDIR=$SQLITE_BINDIR
- SQL_LIB=$SQLITE_LIBDIR/libsqlite.a
-
- cat >>confdefs.h <<\_ACEOF
-#define HAVE_SQLITE 1
-_ACEOF
-
- { echo "$as_me:$LINENO: result: yes" >&5
-echo "${ECHO_T}yes" >&6; }
- db_found=yes
- support_sqlite=yes
- db_type=SQLite
- DB_TYPE=sqlite
-
- else
- { echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6; }
- fi
-
-else
-
- { echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6; }
-
-fi
-
-
-
-
-
-
+# BA_CHECK_SQLITE_DB
db_found=no
#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
_ACEOF
- have_extattr_string_in_libc=yes
+ have_extattr_string_in_libc=yes
cat >>confdefs.h <<\_ACEOF
#define HAVE_EXTATTR_NAMESPACE_TO_STRING 1
if test $have_extattr_string_in_libc = no; then
- { echo "$as_me:$LINENO: checking for extattr_namespace_to_string extattr_string_to_namespace in -lutil" >&5
+ { echo "$as_me:$LINENO: checking for extattr_namespace_to_string extattr_string_to_namespace in -lutil" >&5
echo $ECHO_N "checking for extattr_namespace_to_string extattr_string_to_namespace in -lutil... $ECHO_C" >&6; }
if test "${ac_cv_lib_util_extattr_namespace_to_string_extattr_string_to_namespace+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
#define HAVE_EXTATTR_STRING_TO_NAMESPACE 1
_ACEOF
- FDLIBS="-lutil $FDLIBS"
+ FDLIBS="-lutil $FDLIBS"
fi
#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
_ACEOF
- have_xattr=yes
+ have_xattr=yes
cat >>confdefs.h <<\_ACEOF
#define HAVE_LISTXATTR 1
exit 1
fi
-ac_config_files="$ac_config_files autoconf/Make.common Makefile manpages/Makefile scripts/startmysql scripts/stopmysql scripts/btraceback scripts/startit scripts/stopit scripts/bconsole scripts/gconsole scripts/bacula scripts/bacula-ctl-dir scripts/bacula-ctl-fd scripts/bacula-ctl-sd scripts/devel_bacula scripts/Makefile scripts/logrotate scripts/bacula.desktop.gnome1 scripts/bacula.desktop.gnome2 scripts/bacula.desktop.gnome1.consolehelper scripts/bacula.desktop.gnome2.consolehelper scripts/bacula.desktop.gnome1.xsu scripts/bacula.desktop.gnome2.xsu scripts/bgnome-console.console_apps scripts/mtx-changer scripts/disk-changer scripts/dvd-handler scripts/dvd-simulator scripts/bacula-tray-monitor.desktop scripts/logwatch/Makefile scripts/logwatch/logfile.bacula.conf scripts/wxconsole.console_apps scripts/wxconsole.desktop.consolehelper scripts/wxconsole.desktop.xsu scripts/bat.desktop scripts/bat.desktop.xsu scripts/bat.desktop.consolehelper scripts/bat.console_apps src/Makefile src/host.h src/console/Makefile src/console/bconsole.conf src/qt-console/bat.conf src/qt-console/bat.pro src/qt-console/bat.pro.mingw32 src/qt-console/install_conf_file src/wx-console/Makefile src/wx-console/bwx-console.conf src/tray-monitor/Makefile src/tray-monitor/tray-monitor.conf src/dird/Makefile src/dird/bacula-dir.conf src/lib/Makefile src/stored/Makefile src/stored/bacula-sd.conf src/filed/Makefile src/filed/bacula-fd.conf src/cats/Makefile src/cats/make_catalog_backup src/cats/delete_catalog_backup src/cats/create_postgresql_database src/cats/update_postgresql_tables src/cats/make_postgresql_tables src/cats/grant_postgresql_privileges src/cats/drop_postgresql_tables src/cats/drop_postgresql_database src/cats/create_mysql_database src/cats/update_mysql_tables src/cats/make_mysql_tables src/cats/grant_mysql_privileges src/cats/drop_mysql_tables src/cats/drop_mysql_database src/cats/create_sqlite_database src/cats/update_sqlite_tables src/cats/make_sqlite_tables src/cats/grant_sqlite_privileges src/cats/drop_sqlite_tables src/cats/drop_sqlite_database src/cats/create_sqlite3_database src/cats/update_sqlite3_tables src/cats/make_sqlite3_tables src/cats/grant_sqlite3_privileges src/cats/drop_sqlite3_tables src/cats/drop_sqlite3_database src/cats/sqlite src/cats/mysql src/cats/create_bdb_database src/cats/update_bdb_tables src/cats/make_bdb_tables src/cats/grant_bdb_privileges src/cats/drop_bdb_tables src/cats/drop_bdb_database src/cats/create_bacula_database src/cats/update_bacula_tables src/cats/grant_bacula_privileges src/cats/make_bacula_tables src/cats/drop_bacula_tables src/cats/drop_bacula_database src/findlib/Makefile src/tools/Makefile src/plugins/fd/Makefile src/plugins/sd/Makefile src/plugins/dir/Makefile src/win32/Makefile.inc po/Makefile.in updatedb/update_mysql_tables_9_to_10 updatedb/update_sqlite3_tables_9_to_10 updatedb/update_postgresql_tables_9_to_10 updatedb/update_sqlite_tables_9_to_10 updatedb/update_mysql_tables_10_to_11 updatedb/update_sqlite3_tables_10_to_11 updatedb/update_postgresql_tables_10_to_11 updatedb/update_sqlite_tables_10_to_11 $PFILES"
+ac_config_files="$ac_config_files autoconf/Make.common Makefile manpages/Makefile scripts/startmysql scripts/stopmysql scripts/btraceback scripts/startit scripts/stopit scripts/bconsole scripts/gconsole scripts/bacula scripts/bacula-ctl-dir scripts/bacula-ctl-fd scripts/bacula-ctl-sd scripts/devel_bacula scripts/Makefile scripts/logrotate scripts/bacula.desktop.gnome1 scripts/bacula.desktop.gnome2 scripts/bacula.desktop.gnome1.consolehelper scripts/bacula.desktop.gnome2.consolehelper scripts/bacula.desktop.gnome1.xsu scripts/bacula.desktop.gnome2.xsu scripts/bgnome-console.console_apps scripts/mtx-changer scripts/disk-changer scripts/dvd-handler scripts/dvd-simulator scripts/bacula-tray-monitor.desktop scripts/logwatch/Makefile scripts/logwatch/logfile.bacula.conf scripts/wxconsole.console_apps scripts/wxconsole.desktop.consolehelper scripts/wxconsole.desktop.xsu scripts/bat.desktop scripts/bat.desktop.xsu scripts/bat.desktop.consolehelper scripts/bat.console_apps src/Makefile src/host.h src/console/Makefile src/console/bconsole.conf src/qt-console/bat.conf src/qt-console/bat.pro src/qt-console/bat.pro.mingw32 src/qt-console/install_conf_file src/wx-console/Makefile src/wx-console/bwx-console.conf src/tray-monitor/Makefile src/tray-monitor/tray-monitor.conf src/dird/Makefile src/dird/bacula-dir.conf src/lib/Makefile src/stored/Makefile src/stored/bacula-sd.conf src/filed/Makefile src/filed/bacula-fd.conf src/cats/Makefile src/cats/make_catalog_backup src/cats/delete_catalog_backup src/cats/create_postgresql_database src/cats/update_postgresql_tables src/cats/make_postgresql_tables src/cats/grant_postgresql_privileges src/cats/drop_postgresql_tables src/cats/drop_postgresql_database src/cats/create_mysql_database src/cats/update_mysql_tables src/cats/make_mysql_tables src/cats/grant_mysql_privileges src/cats/drop_mysql_tables src/cats/drop_mysql_database src/cats/create_sqlite3_database src/cats/update_sqlite3_tables src/cats/make_sqlite3_tables src/cats/grant_sqlite3_privileges src/cats/drop_sqlite3_tables src/cats/drop_sqlite3_database src/cats/sqlite src/cats/mysql src/cats/create_bdb_database src/cats/update_bdb_tables src/cats/make_bdb_tables src/cats/grant_bdb_privileges src/cats/drop_bdb_tables src/cats/drop_bdb_database src/cats/create_bacula_database src/cats/update_bacula_tables src/cats/grant_bacula_privileges src/cats/make_bacula_tables src/cats/drop_bacula_tables src/cats/drop_bacula_database src/findlib/Makefile src/tools/Makefile src/plugins/fd/Makefile src/plugins/sd/Makefile src/plugins/dir/Makefile src/win32/Makefile.inc po/Makefile.in updatedb/update_mysql_tables_9_to_10 updatedb/update_sqlite3_tables_9_to_10 updatedb/update_postgresql_tables_9_to_10 updatedb/update_mysql_tables_10_to_11 updatedb/update_sqlite3_tables_10_to_11 updatedb/update_postgresql_tables_10_to_11 $PFILES"
ac_config_commands="$ac_config_commands default"
"src/cats/grant_mysql_privileges") CONFIG_FILES="$CONFIG_FILES src/cats/grant_mysql_privileges" ;;
"src/cats/drop_mysql_tables") CONFIG_FILES="$CONFIG_FILES src/cats/drop_mysql_tables" ;;
"src/cats/drop_mysql_database") CONFIG_FILES="$CONFIG_FILES src/cats/drop_mysql_database" ;;
- "src/cats/create_sqlite_database") CONFIG_FILES="$CONFIG_FILES src/cats/create_sqlite_database" ;;
- "src/cats/update_sqlite_tables") CONFIG_FILES="$CONFIG_FILES src/cats/update_sqlite_tables" ;;
- "src/cats/make_sqlite_tables") CONFIG_FILES="$CONFIG_FILES src/cats/make_sqlite_tables" ;;
- "src/cats/grant_sqlite_privileges") CONFIG_FILES="$CONFIG_FILES src/cats/grant_sqlite_privileges" ;;
- "src/cats/drop_sqlite_tables") CONFIG_FILES="$CONFIG_FILES src/cats/drop_sqlite_tables" ;;
- "src/cats/drop_sqlite_database") CONFIG_FILES="$CONFIG_FILES src/cats/drop_sqlite_database" ;;
"src/cats/create_sqlite3_database") CONFIG_FILES="$CONFIG_FILES src/cats/create_sqlite3_database" ;;
"src/cats/update_sqlite3_tables") CONFIG_FILES="$CONFIG_FILES src/cats/update_sqlite3_tables" ;;
"src/cats/make_sqlite3_tables") CONFIG_FILES="$CONFIG_FILES src/cats/make_sqlite3_tables" ;;
"updatedb/update_mysql_tables_9_to_10") CONFIG_FILES="$CONFIG_FILES updatedb/update_mysql_tables_9_to_10" ;;
"updatedb/update_sqlite3_tables_9_to_10") CONFIG_FILES="$CONFIG_FILES updatedb/update_sqlite3_tables_9_to_10" ;;
"updatedb/update_postgresql_tables_9_to_10") CONFIG_FILES="$CONFIG_FILES updatedb/update_postgresql_tables_9_to_10" ;;
- "updatedb/update_sqlite_tables_9_to_10") CONFIG_FILES="$CONFIG_FILES updatedb/update_sqlite_tables_9_to_10" ;;
"updatedb/update_mysql_tables_10_to_11") CONFIG_FILES="$CONFIG_FILES updatedb/update_mysql_tables_10_to_11" ;;
"updatedb/update_sqlite3_tables_10_to_11") CONFIG_FILES="$CONFIG_FILES updatedb/update_sqlite3_tables_10_to_11" ;;
"updatedb/update_postgresql_tables_10_to_11") CONFIG_FILES="$CONFIG_FILES updatedb/update_postgresql_tables_10_to_11" ;;
- "updatedb/update_sqlite_tables_10_to_11") CONFIG_FILES="$CONFIG_FILES updatedb/update_sqlite_tables_10_to_11" ;;
"$PFILES") CONFIG_FILES="$CONFIG_FILES $PFILES" ;;
"default") CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;